AIX 7.3 TL 0:libxml2 (IJ42341)

medium Nessus Plugin ID 165285

Synopsis

遠端 AIX 主機缺少安全性修補程式。

描述

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-29824 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-29824 GNOME libxml2 容易受到拒絕服務攻擊,這是因為 buf.c (xmlBuf*) 和 tree.c (xmlBuffer*) 中數個緩衝區處理函式存在整數溢位問題。遠端攻擊者可透過誘騙受害者開啟特製的 XML 檔案,利用此弱點造成拒絕服務情形。

解決方案

安裝適當的過渡期修正。

另請參閱

http://aix.software.ibm.com/aix/efixes/security/libxml2_advisory3.asc

Plugin 詳細資訊

嚴重性: Medium

ID: 165285

檔案名稱: aix_IJ42341.nasl

版本: 1.2

類型: local

已發布: 2022/9/21

已更新: 2022/9/26

風險資訊

VPR

風險因素: Medium

分數: 5.1

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.4

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-29824

CVSS v3

風險因素: Medium

基本分數: 6.5

時間分數: 5.9

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/o:ibm:aix:7.3

必要的 KB 項目: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2022/9/12

弱點發布日期: 2022/9/12

參考資訊

CVE: CVE-2022-29824